package com.schisandra.oss.domain.service;

import com.schisandra.oss.domain.bo.SchisandraOssHuaweiBO;

/**
 * 华为云对象存储配置表 领域service
 *
 * @author landaiqing
 * @since 2024-06-02 21:59:56
 */
public interface SchisandraOssHuaweiDomainService {

    /**
     * 添加 华为云对象存储配置表 信息
     */
    Boolean add(SchisandraOssHuaweiBO schisandraOssHuaweiBO);

    /**
     * 更新 华为云对象存储配置表 信息
     */
    Boolean update(SchisandraOssHuaweiBO schisandraOssHuaweiBO);

    /**
     * 删除 华为云对象存储配置表 信息
     */
    Boolean delete(SchisandraOssHuaweiBO schisandraOssHuaweiBO);

}
